067c49 Replace dev-mem patch with a more robust version; the new one precludes

Authored and Committed by Al Stone 6 years ago
    Replace dev-mem patch with a more robust version; the new one precludes
    acpidump from using /dev/mem on arm64 at all.
    
    Signed-off-by: Al Stone <ahs3@redhat.com>
    
        
file modified
+9 -3
file removed
-135
file added
+783